Subject: bug#39118: Segfault while building on 64-bit Cygwin

From: John Cowan <[email-masked]>
Date: Mon, 20 Jan 2020 11:38:35 -0500

Yes, gladly, but I don't know how to get one in this context.  Do I need to
add some flags to the Makefile, and if so, where?  (It's a twisty maze of
passages, all different.) . Note that this *is* a build with JIT enabled;
when I disable it using the env variable, there are no errors and 3.0.0
works fine.

Also, it may take some time, as I have to rebuild my Windows system.